+ Start a Discussion
bobnunny1bobnunny1 

Trailhead Create a Hybrid App: Node.js usage to Windows 7 (32 bit) gives error

Installed Node.js and then tried the install for Cordova and I'm receiving:
npm ERR! notsup Not compatible with your operating system or architecture: force ios@4.1.1

I tried installing both versions, but still receive this error.  Does anyone have any ideas?